#!/bin/bash

# this should define:
# UNAME, HOST, PORT, DEST_DIR
source .env

make all

for pdf_file in build/*.pdf; do
    [ -e "$pdf_file" ] || continue
    rsync --archive -hh --partial --info=stats1 --info=progress2 --modify-window=1 -e "ssh -p ${PORT}" cv.pdf ${UNAME}@${HOST}:${DEST_DIR}/${pdf_file}
done
